<!-- 6. MENU DE LOS ASISTENTES DE CONTROL DE ESTUDIOS GENERAR CONSTANCIAS -->
<?php require_once('../../Connections/cn.php'); ?>
<?php
session_start();

 // Captura la datos del usuario que se logueó (Cédula, Tipo de Usuario y Username).
  $cedula_usuario=$_SESSION['CEDULA_USUARIO'];
  $username=$_SESSION['MM_Username'];
  $tipo_usuario=$_SESSION['PRIVILEGIO']; 
 
  mysql_select_db("siga_pregrado");
  mysql_query ("SET NAMES 'utf8'"); 
  $sql = "select apellidos,nombres from usuarios where cedula='$cedula_usuario'";
  $rs=mysql_query($sql,$cn);
  $row=mysql_fetch_array($rs);
  $intruso=$row['apellidos'].', '.$row['nombres'];

  if (!isset($_SESSION['MM_Username']) || $_SESSION['MM_Username']=="") {
      // Registra el acceso indebido.
		$consulta=addslashes($sql);
  		$fecha=date("Y-m-d G:i:A");
  		$accion="Intento de acceso sin iniciar sesión.";
  		$script="http://localhost/siga_pregrado/modulos/menu/menu6.php";
  		$ip=obtener_ip_menu6();
  		$sql1 = "insert into `intrusos` (`username`, `tipo_usuario`,`cedula`, `ip`, `fecha`, `accion`, `script`) values ('$username', '$tipo_usuario', '$cedula_usuario', '$ip', '$fecha', '$accion', '$script')";
  		mysql_query($sql1, $cn) or die(mysql_error());
	    // Destruye la sessión.
	    session_destroy();
	    header ("Location: modulos/inicio/index.php");
		return;
	  }  

  if ($tipo_usuario!="6") {
        // Registra el acceso indebido.
		$consulta=addslashes($sql);
  		$fecha=date("Y-m-d G:i:A");
  		$accion="Intento de Acceso indebido";
  		$script="http://localhost/siga_pregrado/modulos/menu/menu6.php";
  		$ip=obtener_ip_menu6();
  		$sql1 = "insert into `intrusos` (`username`, `tipo_usuario`,`cedula`, `ip`, `fecha`, `accion`, `script`) values ('$username', '$tipo_usuario', '$cedula_usuario', '$ip', '$fecha', '$accion', '$script')";
  		mysql_query($sql1, $cn) or die(mysql_error());
        // Destruye la sesión.
		session_destroy();
        $inicial = "../../salida_intruso.php?intruso=$intruso";
        header(sprintf("Location: %s", $inicial));
  }  

mysql_select_db($database_cn, $cn);
//Busca datos del alumno.
$sql = "SELECT apellidos, nombres,sede,tipo_usuario FROM usuarios where cedula='$cedula_usuario' and tipo_usuario='1'";
$rs = mysql_query($sql, $cn) or die(mysql_error());
$row = mysql_fetch_assoc($rs);
$id_alumno= $row['id_alumno'];
$sede= $row['sede'];
$apellidos= $row['apellidos'];
$nombres= $row['nombres'];

$tipo= $row['tipo_usuario'];
$sql2 = "SELECT descripcion FROM tipo_usuario where tipo='$tipo'";
$rs2 = mysql_query($sql2, $cn) or die(mysql_error());
$row2 = mysql_fetch_assoc($rs2);
$tipo_usuario= $row2['descripcion'];

//fin

$sql1 = "SELECT nombre_sede FROM sedes where codigo='$sede'";
$rs1 = mysql_query($sql1, $cn) or die(mysql_error());
$row1 = mysql_fetch_assoc($rs1);
$nombre_sede= $row1['nombre_sede'];

?>
<!-- MENU DE LOS ASISTENTES DE CONTROL DE ESTUDIOS GENERAR CONSTANCIAS -->
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="masterdiv">
	<!-- Opcion 1 -->
	<tr>
		<td id="titulo">
			Opciones Principales
		</td>
</tr>
	<tr>
		<td>
			<div onClick="SwitchMenu('sub1')">
				<a  href="../inicio/index.php" target="_parent">Principal</a>			</div>
			
		</td>
	</tr>
	
	<!-- Opcion 2 -->
	<tr>
		<td>
			<div onClick="SwitchMenu('sub2')">
				<a href="#">Procesos Acad&eacute;micos</a>
			</div>
			<span class="submenu" id="sub2">
				<table>
					<tr><td><a href="../../alumnos_consulta.php?a=reset" target="contenido">Consulta de Estudiantes</a></td></tr>
					<tr><td><a href="../../ver_inscripcion_datos.php" target="contenido">Consulta de Inscripciones</a></td></tr>
					<tr><td><a href="../../imprime_acta_final.php" target="contenido">Acta Final (Hist&oacute;rico)</a></td></tr>
					<tr><td><a href="../../evaluacion_acumulada_vista2.php" target="contenido">Eval. Acumulada Estudiante</a></td></tr>	
					<tr><td><a href="../../tickets_analista.php" target="contenido">Procesar Eventos</a></td></tr>			
					
				</table>
			</span>
		</td>
	</tr>
<!-- Opcion 3 -->
<tr>
		<td>
			<div onClick="SwitchMenu('sub3')">
				<a href="#">Constancias</a>			
			</div>
			<span class="submenu" id="sub3">
				<table>
					<tr><td><a href="../../constancias_por_procesar.php" target="contenido">Bandeja de Constancias</a></td></tr>
					<tr><td><a href="../../menu_constancias.php" target="contenido">Generar Constancias</a></td></tr>
				</table>
			</span>
		</td>
	</tr>
	
	<!-- Opcion 10 -->
	<tr>
		<td>
			<div onClick="SwitchMenu('sub4')">
				<a href="#">Seguridad</a>
			</div>
			<span class="submenu" id="sub4">
				<table>
					<tr><td><a href="../../responder_cambio.php?a=responder&userType=admin" target="contenido">Cambiar Contrase&ntilde;a</a></td></tr>
				</table>
			</span>
		</td>
	</tr>
	
	<!-- Opcion 11 -->
	<tr>
		<td>
			<div onClick="SwitchMenu('sub5')">
				<a href="../../salir.php">Cerrar Sesi&oacute;n</a>
			</div>
			
		</td>
	</tr>

</table>

<?php
function obtener_ip_menu6()
  {
 if ($_SERVER) {  
    if ( $_SERVER[HTTP_X_FORWARDED_FOR] ) {  
    $realip = $_SERVER["HTTP_X_FORWARDED_FOR"];  
   } elseif ( $_SERVER["HTTP_CLIENT_IP"] ) {  
$realip = $_SERVER["HTTP_CLIENT_IP"];  
} else  {  
$realip = $_SERVER["REMOTE_ADDR"];  
}  
} else {  
if ( getenv( 'HTTP_X_FORWARDED_FOR' ) ) {  
$realip = getenv( 'HTTP_X_FORWARDED_FOR' );  
} elseif ( getenv( 'HTTP_CLIENT_IP' ) ) {  
$realip = getenv( 'HTTP_CLIENT_IP' );  
} else {  
$realip = getenv( 'REMOTE_ADDR' );  
}  
}  
return $realip;  
  }
  ?>
